
tbody tr.odd {	background-color: #7F7F7F;} 
thead th,thead td,tfoot th {padding: 0.5em;	border: 1px solid #000000; background-color: #7F7F7F; } 
body {
	background:#000000; 
	font:normal 10pt tahoma, arial, verdana;
	color:#C0C0C0;
	padding:0px;
	margin:0px;
}
#bl-top-pod {
	clear:both;
	background:#000000;
	padding:0px 0px 0px 0px;
	margin:0px;
}
#bl-top {
	border:0px solid #ccc; 
	background: url(backlogo.gif) #000000;
	padding:0px;
	color:#C0C0C0;
	font:normal 8pt , arial, verdana;
}
#bl-top table{
	color:#C0C0C0;
	font:normal 8pt , arial, verdana;
	border:0px; 
}
#bl-left-pod {
	background:#000000; 
	margin:0px;
	padding:0px;
}
#bl-left {
	border:0px solid #ccc; 
	background:#000000;
	margin:0px;
	padding:10px;
	color:#C0C0C0;
	font:normal 8pt , arial, verdana;
}
#bl-left p {
	margin:0px 0px;
	padding:6px 0px;
}
#bl-left form {
	margin:0px 0px;
	padding:6px 0px;
}
#bl-left a {
   color:#C0C0C0;
}
#bl-left table{
	color:#C0C0C0;
	font:normal 8pt , arial, verdana;
	border:0px; 
}
#firstlevel{ 
 margin:  0 0 0 0px;
 padding: 2 0 2 0px; 
}
#secondlevel{ 
 margin:  0 0 0 0px; 
 padding: 1 0 1 10px; 
}
#thirdlevel{ 
 margin:  1 0 1 20px; 
 padding: 0px; 
}
#firstlevel a {
	text-decoration: underline;
}
#firstlevel a:hover { 
   text-decoration: underline;
}
#secondlevel a {
	text-decoration: underline;
}
#secondlevel a:hover { 
   text-decoration: underline;
}
#thirdlevel a {
	text-decoration: underline;
}
#thirdlevel a:hover { 
   text-decoration: underline;
}
#delbutton{ 
 margin:  0 0 0 0px;
 padding: 1 0 1 0px; 
}
#delbutton a {
	text-decoration: none;
}
#delbutton a:hover { 
   text-decoration: underline;
	font-weight: bold;
}
#delbutton a:link, #delbutton a:hover, #delbutton a:visited, #delbutton a:active { 
	color: red;
}
#bl-right-pod {
	clear: both;
	border:0px; 
	background:#000000;
	margin:0px 0px 0px 0px;
}
#bl-right-pod1 {	&& без левой колонки ( без отступа)
	clear: both;
	border:0px; 
	background:#000000;
	margin:0px 0px 0px 0px;
}
#bl-right {
	border:0px solid #ccc; 
	background:#000000;
	padding:10px;
	color:#C0C0C0;
	font:normal 8pt Arial, arial, verdana;
}
#bl-right p {
	margin:0px 0px;
	padding:6px 0px;
}
#bl-right table{
	color:#C0C0C0;
	font:normal 8pt Arial, arial, verdana;
	border:0px; 
}
#bl-right td{
	padding: 1,5,1,5px;
}
#bl-right a {
color:#C0C0C0;
}
.op-right {
	color:#B0B0B0;
	font:normal 7pt Arial, arial, verdana;
}
#bl-news-pod {
	border:1px; 
	background:#000000;
	margin:0px 0px 0px 0px;
}
#bl-news {
	border:0px solid #ccc; 
	background:#000000;
	padding:10px;
	color:#C0C0C0;
	font:normal 8pt                               , arial, verdana;
}
#bl-news p {
	margin:6px 0px;
}
#bl-podval {
	padding:0px;
	clear: both;
	background:#000000;
}
#bl-podval-text {
	color:#C0C0C0;
	font:normal 8pt , arial, verdana;
}
#bl-podval-text a {
	text-decoration: none;
	color:#C0C0C0;
}
#nav {
width:100%;
height: 20px;
border:0px solid #ccc; 
border-top-width:0px;
border-bottom-width:0px;
background: #000000;
font:normal 14pt Arial, arial, verdana;
clear:both;
margin:0px;
padding:0px;
}
#nav ul {
margin:0 0 0 30px;
padding:0px;
list-style:none;
}
#nav li {
display:inline;
}
#nav a {
float:left;
display:block;
height: 20px;
background: #000000;
text-align: center; 
text-decoration: none;
padding:0px 15px 0px 15px;
color:#0000FF;
}
#nav a:hover {
background: #7F7F7F;
background-position:0% -60px;
color:#0000FF;
}